<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

	<tr align="center">
		<td>
		
			<table width="98%">
			
				<tr align="center">
					<td>
						<div style="margin-top:10px;margin-bottom:10px;">
						<label 
							class="label_titres_menus" 
							style="font-size:21px;"
						/>
							<u>- gestion des sites -</u>
						</label>
						</div>
					</td>
				</tr>
			</table>

			<table width="98%">
			
				<tr align="left">
					<td>
					
						<?php

							echo("</br>");
							
							if ( $_SESSION['level'] > 90 ) {
								include("./list_all_sites_link.php") ;
							} ;
							if ( $_SESSION['level'] > 90 ) {
								include("./show_on_map_all_sites_link.php") ;
							} ;
							echo("</br>");
							
							if ( ( $_SESSION['SITE_ID'] != "00001_001" ) and ( $_SESSION['level'] >= 99 ) ) {
								include("./modify_one_site.php") ;
							}
							if ( ( $_SESSION['SITE_ID'] != "00001_001" ) and ( $_SESSION['level'] == 127 ) ) {
								include("./delete_one_site.php") ;
							} ;

							echo("</br>");

							if ( $_SESSION['level'] >= 99 ) {
								include("./create_one_site.php") ;
							} ;

							echo("</br>");

							
						?>

					</td>
				</tr>
				
			</table>
			
		</td>
	</tr>
			
</table>

